[Config]
DefaultLanguage=DT

[Settings]
StartBatch=\nvt\nvatest.bat
;nvatest.bat 0 0 0 %4
InfoFile=\nvt\nvatest.txt


[Alarm1]
ButtonText=Start
Text=Alarmnummer
InitText=7001

;[Alarm2]
;ButtonText=Start
;Text=Alarmnummer
;InitText=7002

;[Alarm3]
;ButtonText=Start
;Text=Alarmnummer
;InitText=7003
